2642077 - Unable to load Fiori Launchpad in packaged Kapsel or Fiori Client application on iOS using SAPUI5 1.54.0 to 1.54.5 | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2642077 - Unable to load Fiori Launchpad in packaged Kapsel or Fiori Client application on iOS using SAPUI5 1.54.0 to 1.54.5

Symptom

Unable to load Fiori Launchpad in packaged Kapsel or Fiori Client application on iOS using SAPUI5 1.54.0 to 1.54.5.  Same packaged application can be deployed and load Fiori Launchpad on Android


Read more...

Environment

  • SAP Kapsel
  • SAP Fiori Client
  • Cloud Build
  • Fiori Mobile
  • Packaged application
  • SAPUI5 1.54

Product

SAP Mobile Platform SDK 3.0 ; SAP Mobile Platform SDK 3.1

Keywords

SAPUI5 UI5 1.54 packaged packager Kapsel Fiori Client Cloud Build Mobile iOS , KBA , MOB-SDK-KAP , Kapsel: Hybrid Container , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.